SAP Netweaver ABAP CVE-2019-0265 XML External Entity Injection Vulnerability

Bugtraq ID: 106972
Class: Input Validation Error
CVE: CVE-2019-0265
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: SAP
Vulnerable: SAP NetWeaver ABAP KRNL64UC 7.21
SAP NetWeaver ABAP KRNL64NUC 7.21
SAP NetWeaver ABAP KRNL32UC 7.21
SAP NetWeaver ABAP KRNL32NUC 7.21
SAP NetWeaver ABAP 7.75
SAP NetWeaver ABAP 7.73
SAP NetWeaver ABAP 7.53
SAP NetWeaver ABAP 7.49.7.73
SAP NetWeaver ABAP 7.49
SAP NetWeaver ABAP 7.45
SAP NetWeaver ABAP 7.22EXT
SAP NetWeaver ABAP 7.22
SAP NetWeaver ABAP 7.21EXT
SAP NetWeaver ABAP 7.21
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus